[i-Educar] - Upgrade 2.7.5 para 2.8.0-beta

Ao realizar o processo de Upgrade do i-Educar, saíndo da versão 2.7.5 (with Pacote de Relatórios) e módulo Biblioteca e Transporte nativos e indo para o i-Educar 2.8.0-beta (with Pacote de Relatórios and without Pacote de Biblioteca e Transporte ) estou enfrentando erro de carregamento do CSS.

Os erros podem ser observados nas imagens abaixo:

Vale lembrar que utilizo certificado SSL válido, logo, no meu arquivo .env tenho a seguinte propriedade definida, ASSETS_SECURE=true
Obs.: Utilizo SSL na borda, logo minhas configurações de Nginx são as default oferecidas no docker/nginx disponível no repositório do projeto.

Alguém já passou por isso e conseguiu resolver?!
@edersoares e/ou @tiago.camargo, vocês enfrentaram esse tipo de problema ou ainda não estão utilizando a release do i-Educar 2.8.0-beta ?

@edersoares, a 2.8.0-beta já precisa ter no .env as informações referente ao FRONTIER?

Evidências das versões mínimas compatíveis conforme informado no guia de upgrade.

Fala meu amigo.

veja essa tópico se te ajuda: Erro na atualização do ieducar

Vlw @IsaelCoelho, meu problema é diferente, essa solução não resolve, mesmo assim obrigado!

@moliveirasoares conseguiu descobrir a causa desse problema? Fiz uma instalação limpa hoje da ultima versão e também estou com o mesmo problema, não carrega css e js da página.

Não Junior, acabei não tendo tempo para avaliar mais a fundo a questão.

Eu tive um problema com o CF, mas não lembro se o erro era o mesmo. Tem um serviço que vem ativo por padrão que faz uma alteração no JS, que acaba dando erro. Na parte legada o i-educar, tem alguns JS que são criados em tempo de requisição. Eu procurei, mas não achei a configuração.

Chegou a desabilitar o CF e ver se funciona? Assim você já elimina a possibilidade de ser ele, e parte para outras questões.

Foi a função “Rocket Loader” que tive que desabilitar.

Fica em Speed, Otimização.

Obrigado pelo retorno @tiago.camargo, irei testar e quando fizer isso posto aqui o retorno, já adianto que devo demorar a testar.